.post{
	padding: 0px 0 15px 0;
	border-bottom: 1px solid #dfdfdf;
	margin-bottom: 20px;
}

.post h2 {
    font: bold 16px/1 'Open Sans Condensed', sans-serif;
    padding: 8px 12px;
    color: #007abe;
    text-decoration: none;
    margin: 0px 0px;
	padding-left:0px;
}

.post h2 a {
    text-decoration: none;
    color: #007abe;
}

tag {
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 8px;
    padding-right: 10px;
    margin-left: 8px;
	font: italic 10px 'Open Sans Condensed', sans-serif;
	background-color:#dfdfdf;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    text-decoration: none;
}

tag a {
    text-decoration: none;
}

.post .readmore a{
	font: italic 10px 'Open Sans Condensed', sans-serif;
	color: #999999;
	margin: 0px 0 10px 20px;
    text-decoration: none;
    float: right;
}


.post .date{
	font: bold 10px 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	color: #a7a7a7;
	margin: 0px 0 10px 20px;
	position: relative;
}

.post .date:before{
	width:18px;
	height:18px;
	position:absolute;
	content:'';
	left: -22px;
	top: -1px;
}

.post p{
	font-size: 14px;
}
.post a{
	font-size: 14px;
}
.post a:hover{
	font-size: 14px;
}
.post blockquote{
	font-size: 14px;
}
.post ul{
	font-size: 14px;
}
.post ol{
	font-size: 14px;
}

.pagination-arrow{
    display: inline-block;
    font: bold 16px/1 'Open Sans Condensed', sans-serif;
    border: 0px solid #ccc;
    border-radius: 3px;
    margin: 20px 15px;
    color: #007abe !important;
    padding: 8px 12px;
    text-decoration: none !important;
    text-transform: uppercase;
    position: relative;
}

.pagination-arrow.newer{
    padding-left: 20px;
}

.pagination-arrow.older{
    padding-right: 20px;
    float:right;
}

.pagination-arrow.newer:before,
.pagination-arrow.older:before{
    content: '';
    border: 5px solid #555;
    border-color: transparent #555 transparent transparent;
    width: 0;
    height: 0;
    position: absolute;
    left: 3px;
    top: 12px;
}

.pagination-arrow.older:before{
    left:auto;
    right:3px;
    border-color: transparent transparent transparent #555;
}

.footnote
{
	position: relative;
	bottom: 0.5em;
	font-size: 0.8em;
	text-decoration: none;
}

.footnote:hover
{
	position: relative;
	bottom: 0.5em;
	font-size: 0.8em;
	text-decoration: none;
}

tag a {
	font-size: 10px;
}
tag a:hover {
	font-size: 10px;
}

summary {
	padding-top: 20px;
}